ruby:
  current_page.data.title = "Danger Plugin - #{ plugin["name"].gsub('danger-', '') }"
  current_page.data.subtitle = plugin["name"]

section
  == partial(:plugin_doc_external, locals: { plugin: plugin, external: true })
